package com.xunwang.payment.enums;

public enum PayType {

    /**
     * 微信
     */
    WXPAY("微信"),

    /**
     * 支付宝
     */
    ALIPAY("支付宝");

    PayType(String type) {
        this.type = type;
    }

    /**
     * 支付类型
     */
    private final String type;

    public String getType() {
        return type;
    }
}
